@import 'ovalbutton_blue.css';
@import 'messages.css';
@import 'borders.css';
@import 'form_fields.css';

html{
    background-color: #2586D7;
}
body {
	margin: 0px;
	padding: 0px;
}
fieldset, form, img, p, span {
	margin: 0px;
	padding: 0px;
}
#main {
    width: 100%;
}
#toc{

}
.site-title{
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    text-align: left;
}
.site-title a{
    font-size: 20px;
    text-decoration: none;
    font-family: Tahoma;
    color: #005CA1;
}
.site-title a:hover{
    font-size: 20px;
    text-decoration: none;
    font-family: Tahoma;
    color: #4EB9FF;
    text-decoration: underline;
}

#content {
    background-color: #fff;
    padding: 10px 10px;
	width: 95%;
}
#body, #footer{
    margin: 0px;
    padding: 0px;
}
#footer {
    width: 100%;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.link-black{
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	text-decoration: none;
	font-family: Tahoma;
	color: #000;
}
.link-black:hover{
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	text-decoration: underline;
	font-family: Tahoma;
	color: #AAAAAA;
}
.link-white{
	font-size: 12px;
	text-decoration: none;
	font-family: Tahoma;
	color: #fff;
}
.link-white:hover{
	font-size: 12px;
	text-decoration: underline;
	font-family: Tahoma;
	color: #fff;
    text-decoration: underline;
}
.link-green{
    font-size: 12px;
    text-decoration: none;
    font-family: Tahoma;
    color: #4C6510
}
.link-green:hover{
    font-size: 12px;
    text-decoration: underline;
    font-family: Tahoma;
    color: #4C6510;
    text-decoration: underline;
}
.link-blue{
    font-size: 12px;
    text-decoration: none;
    font-family: Tahoma;
    color: #005CA1;
}
.link-blue:hover{
    font-size: 12px;
    text-decoration: none;
    font-family: Tahoma;
    color: #4EB9FF;
    text-decoration: underline;
}
.position-absolute{
	position: absolute;
	z-index: 100000;
}
.position-fixed{
    position: fixed;
    z-index: 100000;
}

/*BOF Pagination links*/
.pagination{
    margin: 0px;
    padding: 0px;
    height: 34px;
}
.pagination ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.pagination ul li{
    margin: 0px;
    padding: 0px;
    float: left;
    border: 1px solid #CACACA;
    background-color: #429CCD;
    margin: 2px;
    height: 26px;
}
.pagination ul li span{
    padding: 0px 8px;
	color: #000;
	font-size: 16px;
    height: 26px;
    line-height: 26px;
    vertical-align: middle;
    font-weight: bold;
}
.pagination ul li a{
    padding: 0px 8px;
	color: #fff;
	font-size: 16px;
    height: 26px;
    line-height: 26px;
    vertical-align: middle;
    font-weight: normal;
	text-decoration: none;
}
.pagination ul li a:hover{
	color: #fff;
	font-size: 16px;
    font-weight: bold;
	text-decoration: underline;
}
/*EOF Pagination links
BOF Menu
*/

ul.menu {
    height: 24px;
    list-style: none;
    margin: 0;
    padding: 0;
    float: right;
}

ul.menu a {
    background: #bdf url(img/tabs.gif);
    color: #008;
    display: block;
    float: left;
    height: 24px;
    padding-left: 10px;
    text-decoration: none;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
}

ul.menu a:hover {
    background-color: #3af;
    background-position: 0 -120px;
    text-decoration: underline;
    color: #fff;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
}

ul.menu a:hover span {
    background-position: 100% -120px;
}

ul.menu li {
    float: left;
    margin: 0 1px 0 0;
}

ul.menu li.current a {
    background-color: #48f;
    background-position: 0 -60px;
    color: #fff;
    font-weight: bold;
}

ul.menu li.current span {
    background-position: 100% -60px;
}

ul.menu span {
    background: url(img/tabs.gif) 100% 0;
    display: block;
    line-height: 24px;
    padding-right: 10px;
}
/*EOF Menu
/*BOF Column Left*/
#header-menu {
    width: 100%;
    padding: 1em 0 1em 0;
    margin-bottom: 1em;
    font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
    background-color: #90bade;
    color: #333;
    height: 24px;
}

#header-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
    }

#header-menu li {
    border-bottom: 1px solid #90bade;
    margin: 0;
    list-style: none;
    list-style-image: none;
    float: left;
    width: 150px;
}
#header-menu li.level_1 span{
    background: url(img/arrow.gif) no-repeat left center;
    padding-left: 10px;
}
#header-menu li.level_2 span{
    background: url(img/arrow.gif) no-repeat left center;
    padding-left: 10px;
    margin-left: 10px;
}
#header-menu li a {
    display: block;
    padding: 5px 5px 5px 0.5em;
    border-left: 10px solid #1958b7;
    border-right: 10px solid #508fc4;
    background-color: #2175bc;
    color: #fff;
    text-decoration: none;
    width: 100%;
    font-size: 13px;
    font-family: Tahoma;
    }

html>body #header-menu li a {
    width: auto;
    }

#header-menu li a:hover, #header-menu li a.selected {
    border-left: 10px solid #1c64d1;
    border-right: 10px solid #5ba3e0;
    background-color: #2586d7;
    color: #fff;
    }
/*EOF Column Left*/
/*BOF Breadcrum*/
.breadcrumb{
    height: 24px;
    list-style: none;
    margin: 0;
    padding: 0;
}
.breadcrumb li {
    background: url('img/arrow.gif') no-repeat left center;
    padding-left: 10px;
    margin: 0px 5px;
    float: left;
    font-weight: bold;
}
.breadcrumb li a{
    font-size: 12px;
    text-decoration: none;
    font-family: Tahoma;
    color: #005CA1;
    font-weight: normal;
}
.breadcrumb li a:hover{
    font-size: 12px;
    text-decoration: none;
    font-family: Tahoma;
    color: #005CA1;
    text-decoration: underline;
    font-weight: normal;
}
/*EOF Breadcrum*/
#center{
    width: 100%;
}
#left-side{
    width: 20%;
    text-align: left;
}
#right-side{
    width: 79%;
}
.display-image{
    float: left;
    margin-left: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
}
/*Category listing*/
.list-category-title{
    margin: 3px 0px;
    height: 40px;
}
.link-image{
    border: 1px solid #CECECE;
    padding: 4px;
    display: block;
    width: 157px;
}
.list-category-content{
    text-align: justify;
    font-size: 12px;
    width: 100%;
}
.list-product-images{

}
.product-images-inner{
    margin: 3px;
}
.product-images-title{
    font-size: 15px;
    font-weight: bold;
    font-family: Tahoma;
    padding: 5px 0px;
}
.product-images-description{
    font-size: 12px;
    font-family: Tahoma;
    text-align: justify;
    padding: 4px;
}
.text-content{
    width: 98%;
    font-size: 12px;
    text-align: justify;
    font-family: Tahoma;
}
.sitemap{
    list-style: none;
}
.sitemap li{
    margin: 3px 0px;
    text-align: left;
}
.sitemap li a{
    font-size: 12px;
    text-decoration: none;
    font-family: Tahoma;
    color: #005CA1;
}
.sitemap li a:hover{
    font-size: 12px;
    text-decoration: none;
    font-family: Tahoma;
    color: #005CA1;
    text-decoration: underline;
}
/*BOF Pagination links*/
.list-category-pagination{
    margin: 0px;
    padding: 0px;
    margin-left: 60%;
    height: 40px;
}
.list-category-pagination ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.list-category-pagination ul li{
    margin: 0px;
    padding: 0px;
    float: left;
    border: 1px solid #000;
    background-color: #36668C;
    margin: 2px;
    height: 26px;
}
.list-category-pagination ul li span{
    padding: 0px 8px;
	color: #000;
	font-size: 16px;
    height: 26px;
    line-height: 26px;
    vertical-align: middle;
    font-weight: bold;
}
.list-category-pagination ul li a{
    padding: 0px 8px;
	color: #fff;
	font-size: 16px;
    height: 26px;
    line-height: 26px;
    vertical-align: middle;
    font-weight: normal;
	text-decoration: none;
}
.list-category-pagination ul li a:hover{
	color: #fff;
	font-size: 16px;
    font-weight: bold;
	text-decoration: underline;
}
/*EOF Pagination links*/
.tr-header{
    background-color: #36668C;
}
.tr-header th{
    text-align: center;
    height: 34px;
    border: 1px solid #fff;
    color: #fff;
	font-size: 12px;
	font-family: Tahoma;
    white-space: nowrap;
}
.tr-header th a{
	font-size: 12px;
	text-decoration: none;
	font-family: Tahoma;
	color: #fff;
}
.arrow-down{
    background: url('img/actions.png') no-repeat;
    background-position: -4px -95px;
    width: 13px;
    padding-left: 15px;
}
.arrow-up{
    background: url('img/actions.png') no-repeat;
    background-position: -4px -126px;
    width: 13px;
    padding-left: 15px;
}
.tr-header th a{
	font-size: 12px;
	text-decoration: none;
	font-family: Tahoma;
	color: #fff;
    text-decoration: underline;
}
.tr-even{
    background-color: #90BADE;
}
.tr-even td{
	font-size: 12px;
	font-family: Tahoma;
	color: #fff;
    text-align: center;
    border: 1px solid #fff;
    cursor: pointer;
}
.tr-odd{
    background-color: #fff;
}
.tr-odd td{
	font-size: 12px;
	font-family: Tahoma;
	color: #000;
  text-align: center;
  border: 1px solid #90BADE;
  cursor: pointer;
}
.tr-postpone{
    background-color: orange;
}
.tr-announce{
    background-color: #dd0000;
}
.tr-postpone td, .tr-announce td{
	font-size: 12px;
	font-family: Tahoma;
	color: #fff;
  text-align: center;
  border: 1px solid #fff;
  cursor: pointer;
}
.details-title{
    font-size: 12px;
    font-family: Tahoma;
    color: #000;
    font-weight: bold;
    width: 150px;
    margin: 5px;
    text-align: right;
}
.details-value{
    font-size: 12px;
    font-family: Tahoma;
    color: #000;
    margin: 5px;
    text-align: left;
    max-width: 750px;
}
.details-toggler-wrapper{
    position: absolute;
    margin-top: -10000px;
    z-index: 1;
}
.div-broken{
    color: #dd0000;
    font-weight: bold;
    width: 50px;
}
.div-live{
    color: #36668C;
    font-weight: bold;
    width: 50px;
}
.div-results{
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    margin-right: 20px;
}
.a-edit-field{
    padding-left: 30px;
    height: 32px;
    line-height: 32px;
    vertical-align: middle;
    font-size: 16px;
    font-weight: bold;
    color: #90BADE;
    text-decoration: none;
}
.a-edit-field:hover{
  text-decoration: underline;
}
.edit-container{
    background: url(img/edit.png) no-repeat;
    height: 32px;
}
.edit-input{
    font-size: 12px;
    font-family: Tahoma;
    background: #90BADE;
    border: none;
    padding: 5px 10px;
    margin: 5px;
}
.edit-container-form{
    background: #fff;
    padding: 10px;
}
.link-add-search{
  color: #36668C;
  font-size: 17px;
  margin: 5px;
  font-weight: bold;
  text-decoration: none;
  height: 30px;
  line-height: 30px;
  vertical-align: middle;
}
.link-add-search:hover{
  text-decoration: underline;
}